#Automatically generated by rtl Makefile
RTL_DIR = /pkg/realtime/rtlinux-2.2
RTLINUX_DIR = /pkg/realtime/rtlinux-2.2/linux
INCLUDE= -I/pkg/realtime/rtlinux-2.2/linux/include -I/pkg/realtime/rtlinux-2.2/include -I/pkg/realtime/rtlinux-2.2
CFLAGS = -I/pkg/realtime/rtlinux-2.2/linux/include -I/pkg/realtime/rtlinux-2.2/include -I/pkg/realtime/rtlinux-2.2 -I/pkg/realtime/rtlinux-2.2/include/posix -Wall -Wstrict-prototypes -O2 -D__SMP__ -D__RTL__ -D__KERNEL__ -DMODULE -pipe -fno-strength-reduce -m486 -malign-loops=2 -malign-jumps=2 -malign-functions=2 -DCPU=586 -fomit-frame-pointer
ARCH = i386
CC = gcc
RTL_MODULES=/lib/modules//misc
